/*
.wrapper {
    background: url("../img/partner/diagonal.png") no-repeat scroll center 380px rgba(0, 0, 0, 0);
}
*/

.diagonal {
    background: none repeat scroll 0 0 #FFFFFF;
    min-height: 450px;
    position: absolute;
    top: 560px;
        -moz-transform: skewY(14deg);
        -ms-transform: skewY(14deg);
        -webkit-transform: skewY(14deg);
        -o-transform: skewY(14deg);
        transform: skewY(14deg);
    width: 100%;
    z-index: -1;
}

.main {
    overflow: hidden;
}

#header {
    height: 160px;
    margin-top: 520px;
    overflow: hidden;
    width: 100%;
}

#logo {
    position: absolute;
    top: 628px;
}

#counter-hotels {
    color: #424242;
    float: right;
    overflow: hidden;
    width: 340px;
}

.counter-hotels-date,
.counter-hotels-now,
.counter-hotels-collect {
    display: block;
    text-align: center;
}


.counter-hotels-date {
    font-size: 18px;
    line-height: 18px;
}

.counter-hotels-now {
    font-size: 34px;
    line-height: 34px;
}

.counter-hotels-collect {
    font-size: 26px;
    line-height: 26px;
}

.counter-hotels-link {
    cursor: pointer;
    float: right;
    font-size: 16px;
    line-height: 16px;
    margin-left: 2px;
    margin-right: 10px;
}

.counter-hotels-number {
    float: right;
    font-size: 38px;
    line-height: 38px;
}

#popular-directions {
    background: url("../img/translucent_line.png") repeat-x scroll 0 22px rgba(0, 0, 0, 0);
    margin-top: 32px;
    overflow: hidden;
    position: relative;
}

#popular-directions h2 {
    background: none repeat scroll 0 0 #ffffff;
    color: #072e4c;
    font-size: 24px;
    left: 90px;
    padding: 0 10px;
    position: absolute;
    top: 0;
}

#popular-directions-inner {
    margin-top: 40px;
    overflow: hidden;
    width: 100%;
}

.popular-directions-item {
    float: left;
    margin-left: 30px;
}

.popular-directions-item:first-child {
    margin-left: 0;
}

.popular-directions-item img {
    max-height: 206px;
    max-width: 285px;
}

#popular-directions-inner .hotels-item {
    margin-right: 35px;
}

#popular-directions-inner .hotels-item:nth-child(3n) {
    margin-right: 0;
}

.main > .banner {
    left: 0;
    position: absolute;
    top: 228px;
}

.main > .banner > img {
    width: 960px;
}


